import React from 'react';
export default function StylusPencil(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m212-172 18-47q6-15 18-24t29-9h406q17 0 29 9t18 24l18 47zm78-186 170-430h39l171 430zm32-22h315L480-777zm0 0h315z" })));
}
